/**
 * Outter container
 */
.vertical-info-card {
    display: block;
    position: relative;
    left: 0px;
    top: 0px;
    width: 100%;
    height:auto;
    background-color: #f3f3f3;
    border: 1px solid #e0e0e0;
}

/**
 * Header and body
 */
.vertical-info-card .vic-header,
.vertical-info-card .vic-body {
    display: block;
    position: relative;
    left:0px;
    top:0px;
    width: 100%;
    height: auto;
    padding: 15px;
}

/**
 * Header
 */
.vertical-info-card .vic-header {
    padding:20px;
    background-color: #fafafa;
    border-bottom: 1px solid #e0e0e0;
}
.vertical-info-card .vic-header .parallax-container {
    min-height:135px;
    border-radius:50%;
}

/**
 * Body
 */
.vertical-info-card .vic-body {
    width: calc(100% - 30px);
    margin: 15px;
    background-color: #ffffff;
    border: 1px solid #eaeaea;
    border-radius: 3px;
}
.vertical-info-card .vic-body ul {
    display: block;
    position: relative;
    left: 0px;
    top: 0px;
    margin-left: 0px;
    padding-left: 20px;
}
.vertical-info-card .vic-body h2,
.vertical-info-card .vic-body p,
.vertical-info-card .vic-body small {
    display:block;
    position:relative;
    left:0px;
    top:0px;
    margin-left: 0px;
    padding-left: 0px;
}
.vertical-info-card .vic-body h2 {
    font-family: 'helvetica75' !important;
    font-size: 1.3em;
    color:#111111;
}
.vertical-info-card .vic-body p {
    font-family: 'arialregular' !important;
    font-size: 1em;
    color:#333333;
}
.vertical-info-card .vic-body small {
    font-family: 'arialregular' !important;
    font-size: 0.9em;
    color:#777777;
}
.vertical-info-card .vic-body .title {
    margin-bottom: 15px;
    text-align: center;
}

@media(max-width:767px) {

    .vertical-info-card{
        margin-bottom:10px;
    }

}